#include "mapitemgeometrybase.h"


MapItemGeometryBase::MapItemGeometryBase() {}


void MapItemGeometryBase::setPen(QPen newPen) {
	m_pen = newPen;
	updateParent();
}


void MapItemGeometryBase::setBrush(QBrush newBrush) {
	m_brush = newBrush;
	updateParent();
}
